/** Shopify CDN: Minification failed

Line 86:1 Expected "}" to go with "{"

**/

@media screen and (min-width: 750px) {
.quick-view__content {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 500px 500px;
    overflow: hidden;
    overflow-y: scroll;
    height: calc(100% - 10rem);
    max-height: 50rem;
    max-width: 70%;
    margin: 0 5rem;
    background-color: #fff;
}
.quick-view .product__media-wrapper {
    grid-row-start: 1;
    grid-row-end: 2;
}

}
.separate_variant_title + add-to-cart.button.button--small.button--cta:before, .separate_variant_title + add-to-cart.button.button--small.button--cta:after {
    content: unset;
}
/* span.separate_variant_cart_box {
    margin-left: 1rem;
} */
span.separate_variant_cart_box {
    padding: 8px;
    border-radius: 50%;
    border: 0.1rem solid #D02C2F;
    margin-left: 10px;
    position: relative;
}
.separate_variant_box {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: 3;
    padding-inline: 2rem;
    padding-block: 2rem;
    background-color: #ffffff;
}
.separate_variant_main_title {
    font-weight: 700;
    padding: 0 0 10px;
    text-transform: uppercase;
    border-bottom: 0.1rem solid rgb(var(--color-border));
}
.separate_variant_line_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.1rem solid rgb(var(--color-border));
    padding: 10px 15px;
    font-weight: 700;
    gap: 5px;
}
.separate_variant_title {
    display: flex;
    align-items: center;
}
.separate_variant_wrapper .button--cta {
    font-weight: 400;
    white-space: nowrap;
    flex-shrink: 0;
}
.separate_variant_wrapper add-to-cart {
    position: relative;
}
.separate_variant_wrapper .button--cta>span {
    display: flex;
    align-items: center;
    justify-content: space-between;
    letter-spacing: 1px;

@media (max-width: 749px) {
  .separate_variant_line_item {
    padding-inline: 0px;
  }
}